*{
	padding:0px;
	margin:0px;	
}
form, ul, li{
	padding:0px;
	margin:0px;	
}
img{
	border:none;	
}
body{
	margin:0 auto; background:url(../images/bg_top.jpg) repeat-x top; width:100%;
	font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #666666 ; line-height:18px; text-align:justify;
}
.body_innerpage{
	background:url(../images/bg_top_inner_page.jpg) repeat-x top;
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MyriadPro-Regular.woff') format('woff'),
         url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('../fonts/MyriadPro-Regular.svg#rokkittbold') format('svg');
    font-weight: normal;
    font-style: normal;


}

.wrapper_main{
	margin:0 auto; width:980px;
}
.wrapper_inner{
	float:left; width:100%;
}
.header_main{
	float:left; width:100%; height:57px;
}
.header_inner{
	float:right;  color:#fff;
}

.header_phone{
	float:left; background:url(../images/phone_icon.png) no-repeat 0 8px; 
	padding:10px 0; padding-left:28px; margin-top:10px; font-size:14px;
} 
.header_lang_box{
	float:left; margin-left:40px; margin-top:16px;
}
.header_lang_box_txt{
	float:left; margin-top:3px;
}
.header_lang_box_inner{
	float:left; margin-left:5px; padding:6px 9px; color:#7a7a7a; width:82px; height:14px; background:url(../images/lang_bg.png) no-repeat;
}
.header_lang_box_inner img{
	float:left;
}
.header_lang_box_inner span{
	float:left; margin:0 5px; width:44px;
}
.header_lang_box_inner a{
	float:left; margin-top:5px;
}
.header_menu{
	float:left; margin-top:5px;
}
.header_menu ul{
	float:left;
}
.header_menu ul li{
	float:left; background:url(../images/header_menu_strip1.jpg) no-repeat left; list-style:none;
}
.header_menu ul li a{
	float:left; text-decoration:none; color:#fff; padding:0 20px;
}
.header_menu ul li:first-child{
	background:none; padding-left:0px;
}
.header_main2{
	float:left;  margin-bottom: 10px; width:100%;
}
.header_logo{
	float:left; margin: 8px 0 0 10px;
}
.header_menu_main{
	float:right; margin-top: 8px; width: 650px;
}
.main_banner{
	float:left; width:980px; padding:3px;  border: 1px solid #999999;/*margin:5px 0 0 15px*/;
}
.main_banner_bottom_box{
	float:left; width:980px; margin-top:29px; height:119px;
}
.main_banner_bottom_box_set{
	float:left; width:316px; height:101px; background:url(../images/banner_box_bg.png) no-repeat;
}
.main_banner_bottom_box a{
	margin-left:14px;	float:left;
}
.main_banner_bottom_box a:first-child{
	margin-left:0px;
}
.main_banner_bottom_box_set_image{
	float:left; width:103px; text-align:center;
}
.main_banner_bottom_box_set_text{
	float:left; width:195px; margin-top:10px; 
}
.main_banner_bottom_box_set_text1{
	float:left; width:195px; font-size:12px; color:#dd3333; text-transform:uppercase; font-weight:bold;
}
.main_banner_bottom_box_set_text2{
	float:left; color:#525252; font-size:12px;
}
.footer_wigets{
	float:left; width:980px; margin-top:27px;
}
.footer_wigets_latest_news{
	float:left; width:282px;
}
.footer_wigets_latest_news_title{
	float:left; width:282px; font-size:14px; text-transform:uppercase; color:#dd3333; font-weight:bold;
}
.footer_wigets_latest_news_text{
	float:left; width:253px; font-size:12px; margin-top:23px; color:#4e4e4e;
}
.footer_wigets_latest_news_more_bnut{
	font-size:12px; color:#dd3333; text-decoration:none; margin-top:8px; float:left;
}
.footer_wigets_latest_news_bnuts{
	float:left; width:282px; margin-top:10px;
}
.footer_wigets_history_box{
	float:left; width:371px; background:url(../images/footer_box_strip.png) no-repeat left; padding-left:22px;
}
.footer_wigets_history_box ul li {
	list-style-image: url(../images/list_arrow.jpg);
}
.footer_wigets_history_box_title{
	float:left; width:357px; font-size:14px; text-transform:uppercase; color:#dd3333;font-weight:bold
}
.footer_wigets_history_box_text{
	float:left; width:357px; font-size:12px; margin-top:23px; color:#4e4e4e; 
}
.footer_wigets_history_box a{
	font-size:12px; color:#dd3333; text-decoration:none; margin-top:8px; float:left;
}
.footer_wigets_contact{
	float:left; width:282px; background:url(../images/footer_box_strip.png) no-repeat left; padding-left:22px;
}
.footer_wigets_contact_title{
	float:left; width:282px; font-size:14px; text-transform:uppercase; color:#dd3333; font-weight:bold;
}
.footer_wigets_contact_text{
	float:left; width:282px; font-size:12px; margin-top:23px; color:#4e4e4e;
}
.footer_wigets_contact_text_bt{
	font-size:12px; color:#dd3333; text-decoration:none; margin-top:5px; float:left;
}
.footer_follow{
	float:left; width:282px; margin-top:8px;
}
.footer_follow_title{
	float:left; width:282px; font-size:14px;
}
.footer_follow_text{
	float:left; width:282px; margin-top:8px;
}
.footer_follow_text a{

	float:left; margin-right:8px;
}
.footer_logos{
	float:left; width:980px; background:url(../images/footer_bg_sha.png) no-repeat center top; margin-top:36px; padding-top:15px;
	margin-bottom:15px;
}
.footer_logos a{
	float:left; margin-right:38px;

}
.footer_bg{
	float:left; width:100%; background:#a3a3a3; height:44px; color:#fff;
}
.footer_menu{
	float:left; margin-top:15px;
}
.footer_menu ul{
	float:left;
}
.footer_menu ul li{
	float:left; list-style:none; background:url(../images/header_menu_strip.jpg) no-repeat left; padding:0 10px;
	font-size:12px;
}
.footer_menu ul li:first-child{
	background:none; padding-left:0px;
}
.footer_menu ul li a{
	float:left; text-decoration:none; color:#fff;font-size:12px;
}
.footer_copy{
	float:right; margin-top:15px;
}


#templatemo_fw { width:100%; height: 500px; /*position:relative*/ }
 
#slider .nivo-directionNav .nivo-prevNav{}
#slider .nivo-directionNav .nivo-nextNav{}



/* New CSS*/

.IdW{width:100%}
.IfR{float:right; margin:0 0 15px 15px}
.inner-content{width:100%; padding:3px 15px 10px 10px; float:left}
h1{font-size:18px; font-weight:bold; color:#dd3333; margin:10px 0 15px 0}
.content-heading{color:#475F77; font-size:14px; font-weight:bold; padding:10px 0 10px 0} 
p{margin-bottom:10px}
.DmL{margin-left:13px}
.DpL{padding-left:10px}
.nav1{
list-style:circle url(../../images/arrow.gif);
background-position:10px 5px; margin-left:25px;
azimuth:center-right; line-height:1.8}
.content-subhead{ font-size:12px; color:#FF0000;; font-weight:bold; padding-left:3px}
.Fs11{font-size:11px}
.Fw{width:980px; margin:auto}


.headtxt{font-size:13px; font-weight:bold; color:#4B85C1; margin:5px}
.bBL{border-bottom:1px solid #D7D7D7; border-right:1px solid #D7D7D7; padding:7px}
.tbr{ border-bottom:1px solid #D7D7D7;padding:7px}
.tb{border:1px solid #D7D7D7}
.tbb{border-bottom:1px solid #D7D7D7; }
.Tbg{background-color:#F5F3CB}

/* New CSS*/

.about_page_condent{
	float:left; width:980px; margin:0 0 70px 20px;
}
.about_page_condent_title{
	float:left; width:980px; margin:15px 0; font-size:18px; color:#dd3333; font-stretch:expanded
}
.about_page_condent_title span{
	font-size:13px; color:#555;
}
.about_page_condent_text{
	float:left; width:738px; font-size:13px; color:#555;
	padding-right:11px;
}
.about_page_condent_text ul{
	float:left; width:230px;
}
.about_page_condent_text ul li{
	list-style:none; margin-top:8px; background:url(../images/list_arrow.jpg) no-repeat left; padding-left:8px; color:#dd3333;
}
.about_page_condent_text b{
	font-size:14px; font-weight:bold;  margin-bottom:5px; float:left; width:100%; color: #DD3333;
}
.about_page_condent_services_list{
	float:left; width:980px; margin-top:15px;
}
.about_page_condent_services_list_set{
	float:left; width:287px;
}
 
.services_page_condent_title{
	float:left; width:980px; margin:21px 0 12px 0;  font-size:18px; color:#dd3333;
}
 .services_page_condent_title span{
	font-size:13px; color:#555;
}


ol.bjqs-markers{
	display:none;

}
.bjqs-wrapper{
	float:left;
}
#banner-slide .bjqs-controls.v-centered{
	 float: left;
    margin-top: 155px;
    position: absolute;
}
#banner-slide .bjqs-controls.v-centered li{
	float:left; width:15px; height:20px;
	overflow:hidden;
}
#banner-slide .bjqs-controls.v-centered li a{
	position:relative; float:left; text-indent:100px; overflow:hidden; text-decoration:none;
	top:0px!important;  width:100%;
}
#banner-slide .bjqs-controls.v-centered li.bjqs-prev{
	background:url(images/ns_arr_l.png) no-repeat; 
}
#banner-slide .bjqs-controls.v-centered li.bjqs-next{
	background:url(../images/ns_arr_r.png) no-repeat; margin-left:5px;
}


#banner-fade .bjqs-controls.v-centered{
	float:right; position:relative; margin-top:-40px; margin-right:20px;
}
#banner-fade .bjqs-controls.v-centered li{
	float:left; width:15px; height:15px; text-indent:100px;
	overflow:hidden;
}
#banner-fade .bjqs-controls.v-centered li a{
	float:left; position:static; 
	top:0px!important; width:100%;
}
#banner-fade .bjqs-controls.v-centered li.bjqs-prev{
	background:url(images/a_l.png) no-repeat;
}
#banner-fade .bjqs-controls.v-centered li.bjqs-next{
	background:url(../images/a_r.png) no-repeat; margin-left:15px;
}










h2 {
    color: #dd3333;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 1.2em;
}


.top-links li a {line-height: 10px;}
.top-links li a.home {background:url(../images/icon-home-act.gif) no-repeat;}
.top-links li a.home:hover, .top-links li a.home-current {color: #9ddeff; background:url(../images/icon-home.gif) no-repeat;}
.top-links li a.mail {background:url(../images/icon-mail-act.gif) no-repeat;}
.top-links li a.mail:hover, .top-links li a.mail-current {color: #9ddeff; background:url(../images/icon-mail.gif) no-repeat;}
.top-links li a.sitemap {background:url(../images/icon-sitemap-act.gif) no-repeat;}
.top-links li a.sitemap:hover, .top-links li a.sitemap-current {color: #9ddeff; background:url(../images/icon-sitemap.gif) no-repeat;}








#contacts-form {clear:right;width:100%;overflow:hidden}
#contacts-form fieldset {border:none;float:left}
#contacts-form .field {clear:both}
#contacts-form label {float:left;width:112px;padding-bottom:15px}
#contacts-form input {width:300px;padding:1px 0 1px 5px;background:none;border:1px solid #e5e5e5;color:#616161;float:left}
#contacts-form textarea {width:300px;height:110px;padding:1px 0 1px 5px;background:none;border:1px solid #e5e5e5;color:#616161;margin-bottom:12px;overflow:auto;float:left}
#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}


button {
	font-family:MyriadProRegular; font-size:12px; color:#dd3333;
	background: url(../images/lang_bg.png) no-repeat;
	font-style: normal;
	font-weight: normal;
	padding: 5px 20px;
	border:0 none;
}